Archivo por días: 6 enero, 2016

dpkg: warning: ‘ldconfig’ not found in PATH or not executable

Intentando instalar paquetes que no son soportados por la distribucion instale paquetes de otra version (sid) entonces al ejecutar el comando apt-get install me sale el siguiente error: apt-get install -fapt-get install -f Error: The following NEW packages will be

Publicado en debian, GNU/Linux, Instalacion, Terminal

Categorías

enero 2016
L M X J V S D
« Dic   Feb »
 123
45678910
11121314151617
18192021222324
25262728293031